module Xorg_libXrandr_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libXrandr
const libXrandr_path = "/usr/lib/libXrandr.so.2"
libXrandr_handle = C_NULL
get_libXrandr_path() = libXrandr_path
const libXrandr = "libXrandr.so.2"
function __init__()
    global libXrandr_handle = dlopen(libXrandr_path)
end
end
